{ seaaye-spec = 1;
  haskell-nix-url = https://github.com/input-output-hk/haskell.nix/archive/506208fc9226e207a7beb1b4a26bbd9504a0f680.tar.gz;
  haskell-nix-nixpkgs = "nixpkgs-2205";
  package-name = "brittany";
  targets =
  {
    hackage-8-06 = {
      resolver = "hackage";
      index-state = "2022-07-01T00:00:00Z";
      ghc-ver = "ghc865";
      enabled = false;
    };
    hackage-8-08 = {
      resolver = "hackage";
      index-state = "2022-07-01T00:00:00Z";
      ghc-ver = "ghc884";
      enabled = false;
    };
    hackage-8-10 = {
      resolver = "hackage";
      index-state = "2022-07-01T00:00:00Z";
      ghc-ver = "ghc8107";
      enabled = false;
    };
    hackage-9-00 = {
      resolver = "hackage";
      index-state = "2022-07-01T00:00:00Z";
      ghc-ver = "ghc902";
      enabled = false;
    };
    hackage-9-02 = {
      resolver = "hackage";
      index-state = "2022-07-01T00:00:00Z";
      ghc-ver = "ghc925";
      enabled = false;
    };
    stackage-8-06 = {
      resolver = "stackage";
      stackFile = "stack-8-6.yaml";
      ghc-ver = "ghc865";
      enabled = false;
    };
    stackage-8-08 = {
      resolver = "stackage";
      stackFile = "stack-8-8.yaml";
      ghc-ver = "ghc884";
      enabled = false;
    };
    stackage-8-10 = {
      resolver = "stackage";
      stackFile = "stack-8-10.yaml";
      ghc-ver = "ghc8107";
    };
    stackage-9-00 = {
      resolver = "stackage";
      stackFile = "stack-9-0.yaml";
      ghc-ver = "ghc902";
    };
    stackage-9-02 = {
      resolver = "stackage";
      stackFile = "stack-9-2.yaml";
      ghc-ver = "ghc925";
    };
  };
  module-flags = [
    # N.B.: There are haskell-nix module options. See the haskell-nix docs
    #       for details. Also, be careful about typos: In many cases you
    #       will not get errors but the typo'd flag will just not have any
    #       effect!
    # { enableLibraryProfiling = true; }
    # { packages.my-package.flags.my-package-examples-examples = true; }
    # { packages.butcher.src = /nix/store/r4igx2ags5isp92v0kj27lwnhr4wlk3j-butcher; }
  ];
  default-target = "stackage-9-00";
  do-check-hackage = "hackage.haskell.org";
  do-check-changelog = "changelog.md";
  localdeps = { butcher = /nix/store/a6xxf8wc4csj5wxnrn8w9fd1047qnq3b-butcher-sdist-unpacked; };
  # cabal-project-local = ''
  #   package brittany
  #     flags: +something
  # '';
  # local-config-path = ./seaaye-local.nix;
}
